Subject: Re: 2005
From: "Mike" <[email-masked]>
To: "suzie =\)" <[email-masked]>
Date: Fri, 4 Jan 2008 11:43:56 -0500

Actually, I am getting paid right now so no big deal.  But you know I would do it anyway for you or Ben.  Other people, maybe or maybe not.  I spoke to Ben on the phone too.  I got ya covered.
Thanks,
Mike
  ----- Original Message ----- 
  From: suzie =) 
  To: Mike 
  Sent: Friday, January 04, 2008 11:18 AM
  Subject: RE: 2005

  Hey Mike, 
   
  So yesterday when I was talking to Ben he said he knew where his w2's were. But of course he didn't. So... I know that they don't pay you to do this.. But if it would be at all possible to e-mail anything you have on Ben from 05 or 06 that would be great. You can e-mail it to me or e-mail it to Ben at [email-masked] Thank you soooooo much for your time!!! 

  Suzie Pianosi 
  Sunfield United Brethren Church 
  8436 West Grand Ledge Hwy. 
  Sunfield MI 48890
  517-566-8481

----------------------------------------------------------------------------
    From: [email-masked]
    To: [email-masked]
    Subject: 2005
    Date: Thu, 3 Jan 2008 15:47:55 -0500

    Here's 2005.  Say hi to Benny for me.  God Bless!
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 

------------------------------------------------------------------------------
  Put your friends on the big screen with Windows Vista® + Windows Live™. Start now!